<?php
include('db.php');
$usuario=$_POST['usuario'];
$contrasena=$_POST['contrasena'];
session_start();
$_SESSION['usuario']=$usuario;


$conexion=mysqli_connect("localhost","admsyste_freddy","Freddy@2022","admsyste_portal");

$consulta="SELECT * FROM usuario where usuario='$usuario' and contrasena='$contrasena'";
$resultado=mysqli_query($conexion,$consulta);

$filas=mysqli_num_rows($resultado);

if($filas == 1){
  
    header("location:../Formulario.php");

}else{
    ?>
    <?php
    //include("Formulario.php");
header("location:Formulario.php");
  ?>
  <h1 class="bad">ERROR DE AUTENTIFICACION</h1>
  <?php
}
mysqli_free_result($resultado);
mysqli_close($conexion);
